File debian.compat of Package yast2-installation

7